.tabs {
  &_heading {
    margin-bottom: 20px;
    display: flex;
    justify-content: center;
  }

  &_list {
    list-style: none;
    padding: 0;
    margin: 0;

    display: flex;
    align-items: center;
    justify-content: center;
  }

  &_button {
    margin-right: 20px;

    font-family: 'Jost';
    font-size: 18px;

    border: none;
    outline: none;
    background: none;

    cursor: pointer;

    &_active {
      padding: 10px 20px;

      border-radius: 8px;

      color: #fff;
      background: #000;
    }

    &_disactive {
      color: #7d7d7d;
    }
  }

  &_active {
    width: 100%;
    display: inline-block;
  }

  &_disactive {
    display: none;
  }
}
